ID CVE-2017-14634
Summary In libsndfile 1.0.28, a divide-by-zero error exists in the function double64_init() in double64.c, which may lead to DoS when playing a crafted audio file.
References
Vulnerable Configurations
  • cpe:2.3:a:libsndfile_project:libsndfile:1.0.28:*:*:*:*:*:*:*
    cpe:2.3:a:libsndfile_project:libsndfile:1.0.28:*:*:*:*:*:*:*
  • cpe:2.3:o:debian:debian_linux:8.0:*:*:*:*:*:*:*
    cpe:2.3:o:debian:debian_linux:8.0:*:*:*:*:*:*:*
CVSS
Base: 4.3 (as of 10-06-2019 - 17:29)
Impact:
Exploitability:
CWE CWE-369
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE PARTIAL
cvss-vector via4 AV:N/AC:M/Au:N/C:N/I:N/A:P
refmap via4
gentoo GLSA-201811-23
misc https://github.com/erikd/libsndfile/issues/318
mlist [debian-lts-announce] 20181226 [SECURITY] [DLA 1618-1] libsndfile security update
Last major update 10-06-2019 - 17:29
Published 21-09-2017 - 07:29
Back to Top